Subject: Re: draft-josefsson-ipr-rules-update-00

From: [email-masked]
Date: Fri, 14 Oct 2005 17:33:25 +0000

So then essentially an individual has to have multiple RFC's just to identify the legal terms and constraints to participating in the IETF's Standards Process. Is this really a wise thing to do? - the issue is that these various documents form a contract with the participants and since there are so many pointers to this that and the other, it makes the contract model very difficult to understand or enforce.

todd glassey
 -------------- Original message ----------------------
From: Simon Josefsson <[email-masked]>
> Ted Hardie <[email-masked]> writes:
> 
> > At 10:13 AM +0200 10/14/05, Simon Josefsson wrote:
> >>I have updated the license to address those two concerns, the new
> >>license reads:
> >>
> >>        The Contributor grants third parties the right to
> >>	copy and distribute the Contribution, with or without
> >>	modification, in any medium, without royalty.  If the
> >>	Contribution is modified, any claims of endorsement or
> >>	official status by the IETF or ISOC must be removed.
> >>
> >>I'm interested in hearing more feedback from this WG.
> >
> > I don't think the IETF normally uses the term "Contribution"
> 
> The term Contribution is defined in RFC 3978, and the license text in
> section 3.3, apply to Contributions.  Read the first paragraph of
> section 3.3 in RFC 3978 to see what I mean.
> 
> > (though it is common in other SDOs), and I wonder if there
> > is any reason not to say "The author of this text grants third
> > parties the right to copy and distribute this text, with or without
> > modification, in any medium, without royalty."  That makes
> > crystal clear that we're talking about the text and not the
> > underlying algorithms or processes (for which other IPR
> > declarations may have been made).  If "text" as a term of
> > art in law does not include figures, then we'd have to say
> > "text and figures", which makes it a bit clunkier, but still
> > clearer to me than "Contribution".
> 
> Since "Contribution" is intended to be defined in RFC 3978, I think it
> is better to use that word rather than some other term that we would
> have to define as well.
> 
> > I also note that the Contributor has no rights to say anything
> > about claims of endorsement by the IETF or ISOC.   So
> > you may need to start your second sentence in a way that
> > notes that we're now talking about someone else's rights.
> > How about "The IETF requests that any citation or excerpt of
> > unmodified text reference the RFC or other document 
> > from which the text is derived. If the text is modified in any
> > way other than translation, any claim of endorsement by the
> > IETF or status within its document series must be removed."
> 
> Good point.  I like this.
> 
> > That would make the full license:
> >
> > The author of this text grants third parties the right to copy and
> > distribute this text, with or without modification, in any medium,
> > without royalty.  The IETF requests that any citation or excerpt of
> > unmodified text reference the RFC or other document from
> > which the text is derived. If the text is modified in any way other
> > than translation, any claim of endorsement by the IETF or status
> > within its document series must be removed.
> 
> This looks pretty good to me, but I'll have to forward it to others.
> 
> Btw, what does "or other document" refer to?  Can't we remove that
> part?  I don't see when it would be applicable.
> 
> Thanks,
> Simon
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg